Subject: New Reply Received - Article Feedback - How do I cancel my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 07:12:38 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Article Feedback - How do I cancel my order?  Ticket comment <div dir="auto">Hi good morning this is really annoying? And today I had received another call for what, from a person on your company? Sorry I already sent the money back to my account for savings I'm not going to buy it and I already uninstalled your apps <div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">From unsatisfied customer </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 1, 2022, 3:01 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>​Hi Anne,<br><br>
</div>
<div dir="ltr">
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you for contacting us.</span></div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We are truly sorry to hear that you were not assisted properly by courier partner. This is surely not the experience we want our customers to have when they shop with us. </span></div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We take matters like these very seriously. We have now forwarded the feedback to our concerned team and they are surely going to take a action on this. The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. <br><br></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Again, please accept our sincere apologies for this.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team </span></div>
</div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4806329